# Gromacs XTC file reader

User interface of the Gromacs XTC file reader, which appears as part of a pipeline’s file source.

This file format is used by the GROMACS molecular dynamics code. A format specification can be found here.

Important

The file reader automatically converts atom coordinates and cell vectors from nanometers to Angstroms during import into OVITO, multiplying all values by a factor of 10.

## Python parameters

The file reader accepts the following optional keyword parameters in a call to the `import_file()` or `load()` Python functions.

import_file(location, centering=True)
  Parameters:

    centering (bool) – If set to `True`, the simulation cell and all atomic coordinates are translated to center the box at the coordinate origin. If set to `False`, one corner of the simulation cell remains fixed at the coordinate origin.